// nc-form/nc-report-header.js

// /src/components/nc-form/nc-report-header.vue
export default {
	render: render,
	name: 'NcReportHeader',
	setup() {
		return {}
	}
}

// render code
import { renderSlot as _renderSlot, resolveComponent as _resolveComponent, withCtx as _withCtx, openBlock as _openBlock, createBlock as _createBlock } from '../../vuelib.js'

export function render(_ctx, _cache) {
	const _component_nc_row = _resolveComponent('nc-row')

	return (
		_openBlock(),
		_createBlock(
			_component_nc_row,
			{ class: 'nc-report-header' },
			{
				default: _withCtx(() => [_renderSlot(_ctx.$slots, 'default')]),
				_: 3 /* FORWARDED */
			}
		)
	)
}
